Subject: [lisp] Conflict with the LISP meeting

From: Sam Hartman <[email-masked]>
Date: Wed, 22 Jul 2009 14:29:47 -0400

Folks, as some of you know, I am not attending IETF 75 because it
conflicts with another conference.  I had hoped to participate
remotely in the LISP meeting Monday.  Unfortunately, it looks like I
will not be somewhere with Internet Monday so I will find that
challenging.

Darrel will of course be there and I will be monitoring the list
before and after the meeting.